diff -Nru openvpn-2.1~rc7/debian/changelog openvpn-2.1~rc7/debian/changelog
--- openvpn-2.1~rc7/debian/changelog	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/debian/changelog	2008-05-21 19:11:17.000000000 +0100
@@ -1,3 +1,10 @@
+openvpn (2.1~rc7-1.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Format: 3.0 (quilt) test
+
+ -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 21 May 2008 19:11:09 +0100
+
 openvpn (2.1~rc7-1) unstable; urgency=low
 
   * New upstream release (Closes: #464181)
diff -Nru openvpn-2.1~rc7/debian/control openvpn-2.1~rc7/debian/control
--- openvpn-2.1~rc7/debian/control	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/debian/control	2008-05-21 19:11:27.000000000 +0100
@@ -1,3 +1,4 @@
+Format: 3.0 (quilt)
 Source: openvpn
 Section: net
 Priority: optional
diff -Nru openvpn-2.1~rc7/debian/patches/series openvpn-2.1~rc7/debian/patches/series
--- openvpn-2.1~rc7/debian/patches/series	1970-01-01 01:00:00.000000000 +0100
+++ openvpn-2.1~rc7/debian/patches/series	2008-05-21 19:12:22.000000000 +0100
@@ -0,0 +1 @@
+debian-changes-2.1~rc7-1.1.diff
diff -Nru openvpn-2.1~rc7/plugin/auth-pam/auth-pam.c openvpn-2.1~rc7/plugin/auth-pam/auth-pam.c
--- openvpn-2.1~rc7/plugin/auth-pam/auth-pam.c	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/plugin/auth-pam/auth-pam.c	2008-01-23 21:08:37.000000000 +0000
@@ -658,7 +658,7 @@
   struct user_pass up;
   int command;
 #if DLOPEN_PAM
-  static const char pam_so[] = "libpam.so.0";
+  static const char pam_so[] = "libpam.so";
 #endif
 
   /*
diff -Nru openvpn-2.1~rc7/sample-config-files/client.conf openvpn-2.1~rc7/sample-config-files/client.conf
--- openvpn-2.1~rc7/sample-config-files/client.conf	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/sample-config-files/client.conf	2008-01-23 21:08:40.000000000 +0000
@@ -59,7 +59,7 @@
 
 # Downgrade privileges after initialization (non-Windows only)
 ;user nobody
-;group nogroup
+;group nobody
 
 # Try to preserve some state across restarts.
 persist-key
diff -Nru openvpn-2.1~rc7/sample-config-files/server.conf openvpn-2.1~rc7/sample-config-files/server.conf
--- openvpn-2.1~rc7/sample-config-files/server.conf	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/sample-config-files/server.conf	2008-01-23 21:08:40.000000000 +0000
@@ -252,7 +252,7 @@
 # You can uncomment this out on
 # non-Windows systems.
 ;user nobody
-;group nogroup
+;group nobody
 
 # The persist options will try to avoid
 # accessing certain resources on restart
diff -Nru openvpn-2.1~rc7/sample-config-files/static-home.conf openvpn-2.1~rc7/sample-config-files/static-home.conf
--- openvpn-2.1~rc7/sample-config-files/static-home.conf	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/sample-config-files/static-home.conf	2008-01-23 21:08:40.000000000 +0000
@@ -40,7 +40,7 @@
 # "nobody" after initialization
 # for extra security.
 ; user nobody
-; group nogroup
+; group nobody
 
 # If you built OpenVPN with
 # LZO compression, uncomment
diff -Nru openvpn-2.1~rc7/sample-config-files/static-office.conf openvpn-2.1~rc7/sample-config-files/static-office.conf
--- openvpn-2.1~rc7/sample-config-files/static-office.conf	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/sample-config-files/static-office.conf	2008-01-23 21:08:40.000000000 +0000
@@ -37,7 +37,7 @@
 # "nobody" after initialization
 # for extra security.
 ; user nobody
-; group nogroup
+; group nobody
 
 # If you built OpenVPN with
 # LZO compression, uncomment
diff -Nru openvpn-2.1~rc7/sample-config-files/tls-home.conf openvpn-2.1~rc7/sample-config-files/tls-home.conf
--- openvpn-2.1~rc7/sample-config-files/tls-home.conf	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/sample-config-files/tls-home.conf	2008-01-23 21:08:40.000000000 +0000
@@ -51,7 +51,7 @@
 # "nobody" after initialization
 # for extra security.
 ; user nobody
-; group nogroup
+; group nobody
 
 # If you built OpenVPN with
 # LZO compression, uncomment
diff -Nru openvpn-2.1~rc7/sample-config-files/tls-office.conf openvpn-2.1~rc7/sample-config-files/tls-office.conf
--- openvpn-2.1~rc7/sample-config-files/tls-office.conf	2008-05-21 20:06:07.000000000 +0100
+++ openvpn-2.1~rc7/sample-config-files/tls-office.conf	2008-01-23 21:08:40.000000000 +0000
@@ -51,7 +51,7 @@
 # "nobody" after initialization
 # for extra security.
 ; user nobody
-; group nogroup
+; group nobody
 
 # If you built OpenVPN with
 # LZO compression, uncomment
